Subject: Re: [netatalk-admins] Failed login attempts problem and Volume size

From: John Sutton <[email-masked]>
Date: Thu, 6 Nov 1997 17:09:04 GMT

From [email-masked]  Thu Nov  6 16:11:53 1997
	Return-Path: [email-masked]
	Received: from terminator.rs.itd.umich.edu (terminator.rs.itd.umich.edu [141.211.164.2]) by sparta.scl.co.uk (8.8.5/8.6.9) with ESMTP id QAA01622 for <[email-masked]>; Thu, 6 Nov 1997 16:11:52 GMT
	Received: from localhost (daemon@localhost) by terminator.rs.itd.umich.edu (8.8.6/2.3) with SMTP id LAA08815; Thu, 6 Nov 1997 11:04:46 -0500 (EST)
	Received: by terminator.rs.itd.umich.edu (bulk_mailer v1.5+); Thu, 6 Nov 1997 11:00:37 -0500
	Received: (from majordom@localhost) by terminator.rs.itd.umich.edu (8.8.6/2.3)
		for netatalk-admins-list id LAA08621; Thu, 6 Nov 1997 11:00:36 -0500 (EST)
	Received: from redheat.rs.itd.umich.edu (redheat.rs.itd.umich.edu [141.211.83.36]) by terminator.rs.itd.umich.edu (8.8.6/2.3) with ESMTP
		for <[email-masked]> id LAA08616; Thu, 6 Nov 1997 11:00:29 -0500 (EST)
	Received: (from root@localhost)
	        by redheat.rs.itd.umich.edu (8.8.5/2.2) with X.500 id LAA25591; Thu, 6 Nov 1997 11:00:28 -0500 (EST)
	Received: (from root@localhost)
	        by redheat.rs.itd.umich.edu (8.8.5/2.2) with X.500 id LAA25465
	        for [email-masked]; Thu, 6 Nov 1997 11:00:17 -0500 (EST)
	Received: from thejestr.rutgers.edu (thejestr.rutgers.edu [128.6.209.58])
	        by redheat.rs.itd.umich.edu (8.8.5/2.2) with ESMTP id KAA24141
	        for <[email-masked]>; Thu, 6 Nov 1997 10:58:17 -0500 (EST)
	Received: from localhost (thejestr@localhost)
		by thejestr.rutgers.edu (8.8.5/8.8.5) with SMTP id KAA09464;
		Thu, 6 Nov 1997 10:50:24 -0500
	Date: Thu, 6 Nov 1997 10:50:23 -0500 (EST)
	From: TheJestr <[email-masked]>
	To: Andras Kadinger <[email-masked]>
	cc: [email-masked]
	Subject: Re: [netatalk-admins] Failed login attempts problem and Volume size
	In-Reply-To: <[email-masked]>
	Message-ID: <[email-masked]>
	MIME-Version: 1.0
	Content-Type: TEXT/PLAIN; charset=US-ASCII
	Sender: [email-masked]
	Status: R

IMHO the problem is that there is a component of the appletalk code in the kernel which has it's own state.  Therefore you needs must either reboot the kenel (as you have been doing) _or_ build the appletalk code into a reloadable module which enables you to recover the situation without dirsrupting other services.

Not that this explains away the cause of the problem?  I remember having it but I don't have it any more.  Probably the cause is the appleshare client.  I use B1-3.7.

My 2p

	On Thu, 6 Nov 1997, Andras Kadinger wrote:

	Problem Reiterated:
	A Macintosh user attempts to login and specifies the wrong username and/or
	password.  The next person attempting to connect to the server gets the
	message No response from the server.  The server itself seems fine.  I can
	still do nbplkup and see all the other Macs on the network.  
	I attempt to restart the process by typing (in /etc/rc.d/init.d/) ./atalk
	stop (that works) but for some reason ./atalk start does not.
	I get a message about Child process not starting.  So to restart atalkd I
	have to reboot the server.  

	-------------------------------------------------------------------------
	The guy who wrote the hokey pokey died but they couldn't get him in the
	casket.  They put his left foot in...
	It stinks! -- Jay Sherman.  Noted Critic
	[email-masked]
	Me am goto collig
	-------------------------------------------------------------------------